* {
	margin:0;
	padding:0;
	border:0;
	}
body {
	text-align:center;
	font-family:'Times New Roman', Times, serif;
	font-size:15px;
	line-height:19px;
	color:#333;
	margin:55px 0 60px;
	background:#7b8ba0 url(../img/herringbone.gif) repeat-y center top;
	}
.sheet-of-paper {
	position:relative;
	text-align:left;
	width:770px;
	background:white url(../img/page-770.gif) repeat-y;
	margin:0 auto;
	}
.paper-top-shadow {
	background:transparent url(../img/page-top-770.gif) no-repeat;
	height:19px;
	}
.note-images-off {
	position:absolute;
	right:0;
	width:252px;
	height:84px;
	top:-38px;
	background:#f6eabb;
	}
.yellow-note {
	position:absolute;
	right:0px;
	width:256px;
	height:88px;
	top:-38px;
	background:#f6eabb url(../img/yellow-note-256-88-38.gif) no-repeat;
	}
.note-text {
	position:absolute;
	left:552px;
	top:-26px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	}
h1 {
	font-size:21px;
	line-height:21px;
	text-align:center;
	margin:43px 0 0;
	padding:0 0 1px;
	letter-spacing:.5pt;
	}
h1 span {
    position:relative;
    left:-2px;
    }
h2 {
	font-size:19px;
	font-style:italic;
	line-height:18px;
	color:#333;
	margin:0 0 0 60px;
	padding:0 0 2px 0;
	}
.left-aligned {
    float:left;
    width:100px;
    margin:0 0 0 95px;
    }
.against-left-aligned {
    float:left;
    width:500px;
    text-align:justify;
    }
.indented {
    margin:0 80px 0 195px;
    text-align:justify;
    }
.bullet {
    float:left;
    width:8px;
    margin:0 0 0 195px;
    }
.bulleted {
    float:left;
    width:490px;
    text-align:justify;
    }
p {
	margin:0 60px 0 87px;
	}
a:link {
	border-bottom:1px solid #05a;
	color:#004182;
	text-decoration:none;
	background:transparent;
	}
a:visited {
	border-bottom:1px solid #008c8c;
	color:#006e6e;
	text-decoration:none;
	background:transparent;
	}
a:hover, a:visited:hover {
	border-bottom:1px solid #b4003c;
	background:#f0f0f0;
	color:#b4003c;
	}
.note-text a:visited {background:#f6eabb; /* for OP6 - to prevent a grey background */}
.note-text a:hover, .note-text a:visited:hover {background:#e8dcb0}

.text-spacer-ss {
	height:9px;
	line-height:9px;
	}
br {
	clear:left;
	}
.large-asterisk {
	font-size:16px;
	vertical-align:-22%;
	}html>body .large-asterisk{
    vertical-align:-25%;
	}
.paper-bottom-shadow {
	height:19px;
	background:transparent url(../img/page-bottom-770.gif) no-repeat;
	}
